Eclipse的问题???

为当前最终发行版之前的所有版本提供支持
回复
baiyj27
帖子: 11
注册时间: 2006-09-21 21:16
送出感谢: 0
接收感谢: 0

Eclipse的问题???

#1

帖子 baiyj27 » 2006-09-21 22:32

我装的Eclipse为什么打开以后是java的设置,我想写C++程序,请问高手这个怎么弄出来???
baiyj27
帖子: 11
注册时间: 2006-09-21 21:16
送出感谢: 0
接收感谢: 0

#2

帖子 baiyj27 » 2006-09-22 9:51

:oops:
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 SuperWar3Fan » 2006-09-22 10:36

安装CDT
zhangj0571
帖子: 5
注册时间: 2006-04-21 13:24
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 zhangj0571 » 2006-09-22 12:14

没错,下载cdt插件
baiyj27
帖子: 11
注册时间: 2006-09-21 21:16
送出感谢: 0
接收感谢: 0

#5

帖子 baiyj27 » 2006-09-22 17:34

我是新手 请问怎么 装cdt
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#6

帖子 stlxv » 2006-09-22 20:05

baiyj27 写了:我是新手 请问怎么 装cdt
下载完后下载到和eclipse相同的目录,然后启动eclipse,选择帮助->软件更新->管理配置,然后在弹出个窗口中选择好,接着重新启动eclipse。
附件
Screenshot.png
houri
帖子: 41
注册时间: 2005-12-28 1:16
送出感谢: 0
接收感谢: 0

#7

帖子 houri » 2006-09-23 14:14

手太新了
houri
帖子: 41
注册时间: 2005-12-28 1:16
送出感谢: 0
接收感谢: 0

#8

帖子 houri » 2006-09-23 14:16

stlxv 写了:
baiyj27 写了:我是新手 请问怎么 装cdt
下载完后下载到和eclipse相同的目录,然后启动eclipse,选择帮助->软件更新->管理配置,然后在弹出个窗口中选择好,接着重新启动eclipse。
截图里面用的什么主题?
回复

回到 “老旧版本支持”